#include <bits/stdc++.h>
typedef long long ll;
using namespace std;

int main()
{
    ios_base::sync_with_stdio(0);
    cin.tie(0);   cout.tie(0);
    int b,c;
    cin >> b >> c;
    int a;
    if (b+c>=256) a=0;
    else if (b>c) a=256-b;
    else a=256-c;
    cout << a;
    return 0;
}